#fontsize {
  visibility: hidden;
  width: 0;
  height: 0;
  line-height: 0;
}

/******************** USTAWIENIA OGÓLNE ********************/

* {
  margin: 0;
  padding: 0;  
  outline: none;
}

*:focus { 
  outline: none; 
}

*:active { 
  outline: none; 
}

table { 
  border-collapse: collapse; 
}

th, td { 
  padding:0; 
}

a, img, button {
  border: none;
}
sub, sup {
  font-size: 70%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
 
sup {
  top: -0.5em;
}
 
sub {
  bottom: -0.25em;
}

.pink {
  color: #fc45b1;
}

.turquoise {
  color: #009797;
}

/* nagłówki */

p, h1, h2, h3, h4, #maincol ul, #maincol ol  {
  padding-bottom: 15px;
}

h1,
h1 a {
  font-size: 22px;
}
h2,
h2 a {
  font-size: 20px;
}
h3,
h3 a {
  font-size: 18px;
}
h4,
h4 a {
  font-size: 16px;
}

.H1, H2 {
  font-family:  'Century Gothic', Verdana, Arial sans-serif;
  font-size: 32px;
  font-weight: normal;
  color: #fc45b1;
  text-align: left;
  padding-bottom: 25px;
  line-height: 120%;
}

.H3 {font-family: 'Century Gothic', Verdana, Arial sans-serif;
font-size: 22px;
font-weight: normal;
color: #333333;
text-align: left;
padding-bottom: 10px;
padding-top: 10px;
text-transform:uppercase;
line-height: 100%;
background:#CCCCCC;
margin-bottom: 20px;
padding-left: 15px;
padding-right: 15px;
text-align:CENTER}

.wcu {font-family: 'Century Gothic', Verdana, Arial sans-serif;
font-size: 22px;
font-weight: normal;
color: #333333;
text-align: center;
padding-bottom: 10px;
padding-top: 10px;
text-transform:uppercase;
line-height: 100%;
background:#CCCCCC;
margin-bottom: 20px;
padding-left: 20px;
padding-right: 20px;}

.H4 {font-family: 'Century Gothic', Verdana, Arial sans-serif;
font-size: 22px;
font-weight: normal;
color: #009797;
text-align: left;
padding-bottom: 10px;
padding-top: 10px;
text-transform:uppercase;
line-height: 100%;
background:#CCCCCC;
margin-bottom: 20px;
padding-left: 20px;
padding-right: 20px;}

.H1, 
.H2 {
  text-align: center;
}

.H1 a,
.H2 a {
  text-decoration: none !important;
  font-size: 32px;
  font-weight: normal;
  color: #fc45b1;
}

.H1 a:hover,
.H2 a:hover {
  text-decoration: underline !important;
  font-size: 32px;
  color: #fc45b1;
}

#meet-our-team .H2 {font-family: 'Century Gothic', Verdana, Arial sans-serif;
font-size: 16px;
font-weight: normal;
color: #FFF;
text-align: center;
padding: 18px 10px;
background:#fc45b1;
margin-bottom: 20px;
line-height: 23px;
}
#meet-our-team .H2 a {font-family: 'Century Gothic', Verdana, Arial sans-serif;
font-size: 16px;
font-weight: normal;
color: #FFF;
text-align: center;
line-height: 23px;
}

a {
  color: #848484;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}

a:hover {
  color: #fc45b1;
}

#maincol a {
  text-decoration: underline;
}

#maincol  a:hover {
  text-decoration: none;
}

#Left a,
#Right a {
  text-decoration: none;
}

.job {
  text-decoration: none !important;
  font-size: 14px;
  font-weight: normal;
  color: #009797 ;
  text-align:center;
  padding-bottom: 10px;
padding-top: 10px;
line-height: 100%;
padding-left: 20px;
padding-right: 20px;
line-height:120%;
text-transform:uppercase;
}

/* menu rozwijane */

#Left ul,
#Right ul {
  margin-left: 20px;
}

#Left a span,
#Right a span,
#Left .current li a span,
#Right .current li a span {
  color: #848484;
}

#Left .current a span, 
#Right .current a span {
  color: #fc45b1;
}

#Left li a:hover span,
#Right li a:hover span {
  color: #fc45b1 !important;
}

.button,
button {  
background: #009797;
  border: none;  
  font-size: 16px;
  font-weight: normal;
  color: white;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
  height: 30px;
  padding-left: 15px;
  padding-right: 15px;
  cursor: pointer;
}

#maincol .button,
#maincol button {
  text-align: center;
  display: block;
}

.button:hover,
button:hover {
  color: black;
}

#Left .button,
#Right .button {
  float: right;
  margin-top: 10px;
}

form {
  border: none;
}

#maincol form{
}

#maincol div.login form fieldset,                  /* login */
#maincol div.profile fieldset#users-profile-core,        /* user profile */
#maincol div.profile fieldset#users-profile-custom,        /* user profile */
#maincol div.profile-edit form#member-profile fieldset,      /* edit user profile */
#maincol div.registration form#member-registration fieldset,     /* registration */
#maincol div.remind form#user-registration fieldset,        /* user reminder */
#maincol div.reset form#user-registration fieldset,        /* password rese */
#maincol div.search form#searchForm fieldset,            /* search results */
#maincol div.edit.item-page #adminForm.form-validate fieldset {  /* create article */
  width: 300px;
  border: 1px solid gray;
  padding: 30px 50px 20px 50px;
  margin: 0 auto;
}

#Left fieldset,
#Right fieldset {
  border: none;
}

.filters {          /* fieldset */
  width: 40% !important;
  padding: 15px !important;
  border: none !important;
}

legend {
  font-weight: bold;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 80%;
  text-align: center;
}

label  {
  display: block;
  padding-bottom: 3px;
}

.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }

/* input */

.module input[type="text"],
.module  input[type="password"],
.module  input[type="email"] {
  width: 85%;
}

#maincol input[type="text"],
#maincol input[type="password"],
#maincol input[type="email"] {
  width: 228px;
}

input[type="text"],
input[type="password"],
input[type="email"] {    
  background: url(../images/input.png) repeat-x;
  border: 1px solid silver;  
  height: 20px;   
  padding-left: 4px;
  padding-right: 4px;
  margin-bottom: 10px;  
}

input[type="text"]:hover,
input[type="text"]:focus,
input[type="password"]:hover,
input[type="password"]:focus,
input[type="email"]:hover,
input[type="email"]:focus {
  background: white;
  border: 1px solid silver;    
}

.star {
  color #cc0000;
}

/* textarea */

textarea {
  background: #F5F5F5 url(../images/input.png) repeat-x;
  min-height: 15px;   
  border: 1px solid silver;  
  padding: 0 4px 0 4px;
  margin-bottom: 10px;
}

textarea:hover,
textarea:focus {
  background: white;
  border: 1px solid silver;  
}

#maincol .filters select { 
}

select.inputbox {
  background: white;
  border: 1px solid silver;
  width: auto;
  height: 20px; 
  padding-right: 0;
  padding-left: 0;
  margin: 0 5px;
}

option {
  padding-right: 5px;
  padding-left: 3px;
}

/* message */

#system-message {
  /*padding-top: 50px;*/
}

#system-message dd.message ul {
/*
  background: none !important;
  border-color: #ED1B24 !important;  
  color: black !important;
  font-family:  Calibri, Arial, Verdana, sans-serif !important;
  font-size: 15px !important;
  font-weight: bold !important;
*/
}

/* tooltip */

.tip {
  border: 1px solid gray;
  background: silver;
  padding: 7px 9px 7px 9px;
}





